LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Red Hat
User Name
Password
Red Hat This forum is for the discussion of Red Hat Linux.

Notices

Reply
 
Search this Thread
Old 07-01-2011, 12:15 AM   #1
arvindtnspl
LQ Newbie
 
Registered: Nov 2010
Posts: 2

Rep: Reputation: 0
libglib-1.2.so.0 RPM Required


Dear LQ Member,

I am trying to install SRSS 4.1 on RHEL 5.5 64bit, during the installation the libglib-1.2.so.0 RPM is missing, so any body can help me to get this RPM.

Regards
Arvind Kumar
 
Old 07-01-2011, 12:41 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,623

Rep: Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528
Welcome to LQ.

Simply : # yum install glib

'glib' is the old "glib 1". You already have "glib2" installed.
 
Old 07-01-2011, 12:44 AM   #3
unSpawn
Moderator
 
Registered: May 2001
Posts: 27,264
Blog Entries: 54

Rep: Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841Reputation: 2841
The "glib" package.
 
0 members found this post helpful.
Old 07-01-2011, 11:57 PM   #4
arvindtnspl
LQ Newbie
 
Registered: Nov 2010
Posts: 2

Original Poster
Rep: Reputation: 0
Post libglib-1.2.so.0

Quote:
Originally Posted by knudfl View Post
Welcome to LQ.

Simply : # yum install glib

'glib' is the old "glib 1". You already have "glib2" installed.
>>>
I had tried but it is not working, actually during the installation of Sun Ray Server Software is searching for libglib-1.2.so.0 only, so i need this lob only, so kindly help me to download this lib.

Thanks & Regard
Arvind
 
Old 07-03-2011, 02:56 AM   #5
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,623

Rep: Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528Reputation: 2528
Activate your Redhat account. Then 'yum' will work.

A Redhat Enterprise OS has limited functionality until the account is activated.


Don't want to pay ? Then don't use Redhat EL 5.
There is a perfect identical free copy : CentOS 5.6 http://www.centos.org/
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
required libcurl-gnutls.so.4 rpm teabagindia Linux - Mobile 8 09-15-2010 04:52 AM
How can I tell if I have all the required stuff installed for a RPM? randyic Linux - Software 8 09-13-2010 02:04 PM
Required openjdk6-jre RPM for redhat 64 hita1 Linux - Software 2 08-31-2010 03:33 AM
rpm required. rehan999 Linux - Software 2 05-30-2008 11:21 PM
make and install required in RPM sneezesnoeze Linux - Newbie 2 04-01-2004 09:10 AM


All times are GMT -5. The time now is 06:54 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration